@charset "utf-8";
/*
font-family: "Rubik", sans-serif;
font-family: "Lobster", sans-serif;
Color:
Font: #424442
Title: 
Blue: #5f9c3f, tua #264218, pale #e1ffc4
Green: #00a241, tua #007724, pale #d0ffe3
Red: #d40000, tua #770000, pale #ffd8d8

Reset Browser */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym,
address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0;
	font-family: inherit;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
}
:focus { outline: 0; }
body {
	line-height: 1;
	font-size: 14px;
	font-family: "Rubik", sans-serif;
  	font-optical-sizing: auto;
	font-style: normal;
	color: #424442;
	font-weight: 400;
	background: url(images/penarumput.jpg);
  	background-repeat: no-repeat;
  	background-size: cover;
	background-position: center bottom;
	background-attachment: fixed;
	min-height: 100vh;
}
ol, ul { list-style: none; }
table { border-collapse: separate; border-spacing: 0; }
caption, th, td { font-weight: normal; text-align: left; }
blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }
a, .link { color: #657057; text-decoration: none; transition: all ease-in-out 200ms; cursor: pointer; }
a:hover, .link:hover { color: rgb(161, 152, 13); }
a:hover img, .link:hover img { text-decoration: none !important; }
a img { border: 0; }
.linkplain { text-decoration: none; transition: all ease-in-out 200ms; cursor: pointer; }
.linkplain:hover { color: #264218; text-decoration: underline; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
audio, canvas, video { display: inline-block; }
audio:not([controls]) { display: none; }
del { color: #333; }
ins { background: none; text-decoration: none; }
hr { background-color: #ccc; border: 0; height: 1px; margin: 24px; margin-bottom: 1.714285714rem; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
small, .small { font-size: 12px; line-height: 16px; color: #888888; font-weight: 400; }
img { border: 0; -ms-interpolation-mode: bicubic; }
em { font-style: italic; }
p { line-height: 20px; padding: 4px 0; }
.clear { clear: both; }
.hidden { display: none; }
.pointer { cursor: pointer; }
input, select, textarea { font-size: 14px; line-height: 20px; font-family: "Rubik", sans-serif; }
input:not([type]), input[type="text"], input[type="password"], input[type="email"], input[type="number"],
	input[type="search"], select, textarea {
	padding: 10px 8px;
	border: 1px solid #5f9c3f;
	border-radius: 4px;
	background-color: rgba(255, 255, 255, 0.5);
	color: #424442;
	line-height: 20px;
}
select {
	padding: 11px 8px;
}
input:not([type]), input[type="text"]:hover, select:hover, input[type="password"]:hover,
textarea:hover, input[type="email"]:hover, input[type="number"]:hover, input[type="search"]:hover {
	border: 1px solid #5f9c3f; background-color: #ffffff; }
input:not([type]), input[type="text"]:focus, select:focus, input[type="password"]:focus, textarea:focus,
input[type="email"]:focus, input[type="number"]:focus, input[type="search"]:focus {
	color: #424442; background-color: #ffffff; border: 1px solid #5f9c3f; box-shadow: 0 0 2px #999; }

input[type="number"] { text-align: right; padding: 8px; }
input::-webkit-outer-spin-button, 
input::-webkit-inner-spin-button { margin-left: 10px; } 
input[type=number] { -moz-appearance:textfield; appearance:textfield; }

input:not([type]), input[type="submit"], input[type="button"], .button {
	background-color: #5f9c3f;
	border: 1px solid #5f9c3f;
	cursor: pointer;
	border-radius: 8px;
	padding: 10px 16px;
	color: #FFF;
	font-weight: 400;
	text-transform: uppercase;
	font-size: 14px;
	position: relative;
	top: 0;
	display: inline-block;
	line-height: 20px;
}
input:not([type]), input[type="submit"]:hover, input[type="button"]:hover, .button:hover {
	top:-1px; background-color: #264218; border: 1px solid #264218; }
input:not([type]), input[type="submit"]:active, input[type="button"]:active, .button:active { top:1px; }
input[type="text"]:disabled, input[readonly="readonly"] { background-color: #FFF; border: 1px solid #CCC; }
input[readonly="readonly"]:hover, input[readonly="readonly"]:focus { background-color: #FFF; border: 1px solid #CCC; box-shadow: none; }
a.button:hover { text-decoration: none; color: #FFF; }
input:not([type]), input[type="submit"].active, input[type="button"].active, .button.active { background-color: #005a77; border: 1px solid #005a77; }
input[type="file"] {display: none;}
strong, .strong, .bold { font-weight: 700; }
.nowrap { white-space: nowrap; }
.notif {
	line-height: 20px;
	margin: 16px 0;
	text-align: center;
	color: #FFF;
	display: none;
	font-size: 14px;
	position: relative;
}
.notif div { padding: 16px; border-radius: 4px; }
.notifno { background: #b32f2f; }
.notifyes { background: #2fb32f; }
.aligncenter { text-align: center; }
.alignright { text-align: right; }
.transition { transition: all ease-out 200ms; }
.relative { position: relative; }
.absolute { position: absolute; }
.floatleft { float: left; }
.floatright { float: right; }
.none { display: none; }
::-moz-selection {
	background: rgb(194, 214, 12);
	color: #000;
}
::selection {
	background: rgb(194, 214, 12);
	color: #000;
}
.mainwrap {
	width: auto;
	max-width: 1370px;
	margin: 0 auto;
	min-height: 800px;
	box-shadow: 0 0 8px #1f1f1f;
	background-color: rgba(255, 255, 255, 0.9);
}

/* HEADER */
header {
	padding: 24px;
}
.logo {
	display: block;
	float: left;
	width: 200px;
}
.topmenu {
	text-align: right;
	float: right;
	padding: 18px 0 0 0;
}
.topmenu a {
	display: inline-block;
	margin: 8px;
}

/* HOME SLIDESHOW */
.rslides {
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin: 0;
}
.rslides li {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	position: absolute;
	display: none;
	width: 100%;
	left: 0;
	top: 0;
}
.rslides li:first-child {
	position: relative;
	display: block;
	float: left;
}
.rslides img {
	display: block;
	height: auto;
	float: left;
	width: 100%;
	border: 0;
}
.slideshow {
	position: relative;
	padding-bottom: 48px;
}
.rslides_nav {
	display: none;
	/* padding: 8px;
	position: absolute;
	z-index: 200;
	color: rgba(255, 255, 255, 0.6);
	background: rgba(0, 0, 0, 0.2); */
}
.rslides_nav:hover, .rslides_nav:active {
	color: rgba(255, 255, 255, 1);
	background: rgba(0, 0, 0, 0.6);
}
.rslides_nav.prev {
	left: 0;
	top: 48%;
}
.rslides_nav.next {
	right: 0;
	top: 48%;
}


/* MIDDLE */
.slideitem {
	width: 100%;
	height: auto;
}
.toptool {
	padding: 56px 24px 0 32px;
}
article {
	padding: 24px 24px 48px 24px;
}
.inside {
	width: 100%;
	margin: 0 auto;
}
.boxcover {
	float: left;
	margin: 0 8px 0 0;
	padding: 8px 0 8px 8px;
}
.cover {
	display: block;
	width: 90px;
	height: 120px;
	border-radius: 8px;
}
.boxdesc {
	padding: 54px 16px 0 0;
	line-height: 18px;
}
.itembuku {
	float: left;
	width: 24%;
	height: auto;
}
.itembukuinside {
	margin: 8px;
	background-color: rgba(255, 255, 255, 0.5);
	transition: ease-in-out all 400ms;
	border-radius: 8px;
	box-shadow: 0 0 0 #c4cac3;
}
.itembukuinside:hover {
	background-color: rgba(255, 255, 255, 0.9);
	box-shadow: 0 0 4px #c4cac3;
}
.juduldesc {
	font-weight: 700;
	padding: 0 8px;
}
.penumenu {
	text-align: center;
	padding: 16px;
	background-color: rgba(101,112,87,0.8);
}
.penumenu a {
	display: inline-block;
	margin: 0 16px;
	color: #f6ffe0;
}
.penumenu a:hover {
	color: #dfff2c;
}

/* Book Slideshow */
.bukucover {
	float: left;
	margin: 0 24px 0 0;
	position: relative;
	width: 240px;
	overflow: hidden;
}
.bukucoverimg {
	width: 240px;
	height: auto;
	border-radius: 12px;
}
.bookslide_nav {
	padding: 8px;
	position: absolute;
	z-index: 200;
	color: rgba(255, 255, 255, 0.4);
	background: rgba(255, 255, 255, 0.2);
}
.bookslide_nav:hover, .bookslide_nav:active {
	color: rgba(255, 255, 255, 1);
	background: rgba(0, 0, 0, 0.6);
}
.bookslide_nav.prev {
	left: 0;
	top: 48%;
}
.bookslide_nav.next {
	right: 0;
	top: 48%;
}
	
/* BOOK */
.bukudesc {
	float: left;
	width: calc( 99% - 270px );
}
.bukujudul {
	font-size: 24px;
	line-height: 30px;
	font-weight: 700;
}
.bukusubtitle {
	font-size: 14px;
	line-height: 20px;
	font-style: italic;
}
.bukutable {
	padding: 16px 0;
}
.stdtable td {
	line-height: 20px;
	padding: 0 4px;
}
.bukudown {
	padding: 32px 0 16px 0;
}
.bukuringkasan {
	font-weight: 700;
	font-size: 16px;
	line-height: 24px;
	padding: 16px 0 0 0;
}
.paketbox {
	padding: 0 8px 16px 0;
}
.bundlingitem {
	width: 33.3%;
	float: left;
}
.bundlingiteminside {
	background-color: rgba(255, 255, 255, 0.2);
	box-shadow: 0 0 2px #b1b8a9;
	border-radius: 8px;
	padding: 4px;
	margin: 4px;
	height: 66px;
	overflow: hidden;
}
.coverbundling {
	width: 48px;
	height: auto;
	display: block;
	float: left;
	margin: 0 8px 0 0;
	border-radius: 4px;
	border: 1px solid rgba(161, 152, 13,0);
	transition: ease-in-out all 400ms;
}
.coverbundling:hover, .coverbundling:active {
	border: 1px solid rgba(161, 152, 13,1);
}
.titlebundling {
	padding: 2px 0 2px 0;
	line-height: 18px;
	font-weight: 700;
}
.descbundling {
	font-size: 13px;
	line-height: 18px;
}
.nfbook {
	text-align: center;
	padding: 48px 0;
}
.addbook {
	padding: 0 16px 48px 16px;
}
.addbook h3 {
	text-align: center;
	font-weight: 700;
	line-height: 24px;
	font-size: 16px;
	padding: 0 0 16px 0;
}

/* BAYAR */
.pagetitle {
	font-weight: 700;
	font-size: 16px;
	line-height: 24px;
}
.bukucoverbyr {
	float: left;
	margin: 0 16px 0 0;
}
.bukucoverimgbyr {
	width: 86px;
	height: auto;
	border-radius: 6px;
}
.subtd {
	font-size: 12px;
	line-height: 16px;
}
.belitop {
	padding: 0 0 24px 0;
}
.descbukutitle {
	font-weight: 700;
	line-height: 20px;
}
.descbukusubttl {
	line-height: 20px;
}
.descbukuharga {
	line-height: 20px;
	font-weight: 700;
}
.descwa {
	padding: 16px 0 0 0;
}
.divstd {
	line-height: 20px;
}
.divstd ul {
	padding: 4px 0 4px 16px;
}
.divstd ul li {
	list-style: disc;
}
.labelwa {
	padding: 0 0 4px 0;
	line-height: 14px;
}
.subtdwa {
	font-size: 12px;
	line-height: 16px;
	font-weight: normal;
	color: #979797;
	font-style: italic;
}
.nomorwa {
	text-align: left !important;
}
.bukudown ul {
	margin: 4px 0 4px 4px;
}
.bukudown ul li {
	line-height: 20px;
	list-style: disc;
	margin: 0 0 0 8px;
}
.metodeimg {
	height: 16px;
	width: auto;
	margin: 0 4px 0 0;
}
.labelqris {
	padding: 0 0 4px 0;
}
.divbutton {
	margin: 24px 0 0 0;
	position: relative;
	padding-bottom: 64px;
}
.buyloader {
	position: absolute;
	left: 140px;
	top: -2px;
	width: 48px;
	height: auto;
	display: none;
}
.floatleft {
	float: left;
}
.appview {
	width: auto;
	float: left;
	width: 148px;
}
.appimg {
	width: 128px;
	height: auto;
}
.appdesc {
	line-height: 18px;
	float: left;
	width: calc( 99% - 150px );
}
.apptitle {
	font-weight: 700;
	font-size: 16px;
	line-height: 20px;
}
.iconapp {
	padding: 8px 0 0 0;
}
.appstore {
	height: 32px;
	width: auto;
	position: relative;
}
.appstore:hover {
	bottom: 2px;
}
.boxapp {
	background: rgba(255, 253, 162, 0.6);
	padding: 16px;
	border-radius: 16px;
	margin: 64px 0 0 0;
}
.loaderbayar {
	float: left;
	display: block;
	width: 64px;
	height: auto;
	position: relative;
	top: -6px;
	left: -6px;
	margin: 0 8px 0 0;
}

/* FOOTER */
footer {
	background-color:rgba(57, 66, 45, 0.9);
	padding: 24px 8px;
	text-align: center;
	color: #afbb93;
	font-size: 12px;
	line-height: 16px;
}
.footermenu {
	padding-bottom: 6px;
}
.footermenu a {
	display: inline-block;
	color: #afbb93;
	margin: 0 4px;
}
.footermenu a:hover, .copyright a:hover {
	color: #dfff2c;
	text-decoration: underline;
}
.copyright {
	padding: 0 0 4px 0;
}
.copyright a {
	color: #afbb93;
}
.sosmed {
	padding: 12px 0 0 0;
}
.sosimg {
	width: 28px;
	height: auto;
	margin: 0 4px;
	opacity: 0.6;
	transition: ease-in-out all 400ms;
}
.sosimg:hover {
	opacity: 1;
}
.pagination {
	text-align: center;
	padding: 24px 0;
}
.pagenum {
	display: inline-block;
	line-height: 16px;
	padding: 4px 8px;
	border-radius: 4px;
	background-color: #929596;
	color: #FFF;
	margin: 0 1px;
	font-size: 12px;
}
a.pagenum {
	background-color: #5f9c3f;
	color: #FFF;
	transition: all ease-in-out 300ms;
}
a.pagenum:hover {
	top:-1px;
	background-color: #264218;
	text-decoration: none;
}
.showing {
	line-height: 16px;
	padding: 8px 0 0 0;
	font-size: 12px;
	color: #929596;
}
.notfound {
	text-align: center;
	padding: 16px 0;
	background-color: #ffdc4f8a;
	border-radius: 16px;;
}
.nfword {
	line-height: 17px;
	padding-bottom: 16px;
}
.wrapbox {
	margin: 0 16px;
	padding: 24px 0;
	border-radius: 16px;
}
.greybg {
	background-color: rgba(93, 105, 78,0.2);
}
.wrapbox h2 {
	font-size: 48px;
	line-height: 52px;
	text-align: center;
	font-weight: 400;
	font-family: "Cookie", cursive;
	color: #434b38;
	padding: 0 0 16px 0;
	text-shadow: 1px 1px rgba(255, 255, 255, 0.4);
}
.subbox {
	margin: 0 16px;
}
.itembest {
	float: left;
	width: 12.5%;
}
.bestin {
	margin: 0 4px;
	padding: 8px 0 0 0;
	border-radius: 8px;
	background-color: rgba(255, 255, 255, 0.5);
	transition: ease-in-out all 400ms;
	border-radius: 8px;
	box-shadow: 0 0 0 #c4cac3;
}
.bestin:hover {
	background-color: rgba(255, 255, 255, 0.9);
	box-shadow: 0 0 4px #c4cac3;
}
.itembest .cover {
	display: block;
	width: 90%;
	height: auto;
	margin: 0 auto;
}
.bestitle {
	text-align: center;
	padding: 8px;
	line-height: 18px;
	font-size: 12px;
	line-height: 16px;
}
.homesparator {
	height: 24px;
	width: auto;
}
.catbox {
	float: left;
	width: 25%;
}
.catinside {
	background-color: rgba(255, 255, 255, 0.7);
	transition: ease-in-out all 400ms;
	border-radius: 16px;
	box-shadow: 0 0 0 #c4cac3;
	margin: 4px;
	display: block;
}
.catinside:hover {
	background-color: rgba(93, 105, 78,0.8);
	box-shadow: 0 0 4px #ffffff;
	color: #FFF;
}
.catimg {
	display: block;
	width: 32px;
	height: auto;
	float: left;
	margin: 8px 16px 8px 8px;
}
.catnama {
	float: left;
	width: calc(100% - 64px);
	padding: 18px 0 0 0;
}
.topleft {
	float: left;
	width: 48%;
}
.topright {
	float: right;
	width: 48%;
	text-align: right;
}
.topleft h2 {
	font-size: 40px;
	line-height: 44px;
	font-weight: 400;
	font-family: "Cookie", cursive;
	color: #434b38;
	padding: 0 0 16px 0;
}
.formicon {
	height: 32px;
	width: auto;
	position: relative;
	top: 12px;
	padding-right: 4px;
}
.descat {
	text-align: center;
	line-height: 18px;
	margin: 0 auto;
	width: auto;
	max-width: 800px;
	padding: 0 16px;
}
.catimgtitle {
	display: block;
	width: 96px;
	height: auto;
	margin: 0 auto;
	padding-bottom: 16px;
}
.bookwrap {
	max-width: 1124px;
	width: 100%;
	margin: 0 auto;
	background-color: rgba(255, 255, 255, 0.4);
	border-radius: 16px;
}
.bookcontent {
	padding: 32px;
}
.profilpic {
	display: block;
	width: 128px;
	height: auto;
	margin: 0 auto;
	border-radius: 50%;
	margin-bottom: 24px;
}
.biomotto {
	text-align: center;
	font-weight: 700;
	font-size: 18px;
	line-height: 24px;
	padding-bottom: 16px;
}
/* CONTACT */
.forminput {
    padding: 0 0 24px 0;
}
.contacttitle {
    padding: 4px 0;
    line-height: 20px;
}
.formsendarea {
	position: relative;
}
.loader {
	position: absolute;
	top: 26px;
	left: 138px;
	display: none;
}
.notif {
	padding: 24px 0 0 0;
}
.gmaps {
    display: block;
    margin: 0 auto;
    width: 100%;
    height: 300px;
}
.pesanform {
    height: 200px;
}
.shareword {
    text-align: center;
    line-height: 20px;
    padding: 0 0 16px 0;
}
.wacbox {
	text-align: center;
	padding: 16px 0 0 0;
}
.wacbutton {
    background-image: url('images/whatsapp.png');
    background-size: 24px 24px;
    background-position: 8px 8px;
    background-repeat: no-repeat;
    padding: 12px 16px 10px 42px !important;
    background-color: #64b161 !important;
}
.wacbutton:hover, .wacbutton:active { 
    background-color: #478344 !important;
}
.abouttext {
	float: left;
	width: 50%;
}
.contactinput input, .contactinput textarea {
	width: 80%;
}
.contactinput textarea {
	height: 100px;
}
.alamat {
	padding: 16px 0 48px 0;
}
.namapt {
	font-weight: 700;
	font-size: 16px;
	line-height: 24px;
}
.alamatpt {
	line-height: 18px;
}
.abouttext .notif {
	width: 84%;
}
.pdfinvoice {
	background-image: url(images/file-pdf.png);
	background-repeat: no-repeat;
	background-size: 22px auto;
	background-position: 8px 9px;
	padding: 10px 12px 10px 36px;
}
.belitopberhasil {
	padding-bottom: 48px;
}
.buybox {
	padding: 24px 0 0 0;
	width: 48%;
	float: left;
}
.sharebox {
	padding: 8px 0 0 0;
	float: right;
}
.sharetitle {
	text-align: right;
	line-height: 16px;
	padding: 0 16px 4px 0;
	font-size: 12px;
	color: #506e41;
}
.bukudescbuy {
	float: left;
	width: calc( 99% - 110px );
}
.articlepage ul, .articlepage ol {
	padding: 8px 0 8px 24px;
}
.articlepage ul li {
	line-height: 20px;
	list-style: disc;
}
.articlepage .singimage {
	max-width: 90%;
	display: block;
	margin: 0 auto;
}
.articlepage .lineimage {
	display: inline-block;
	margin: 0 8px;
}
.articlepage .lineimage.appbadge {
	width: auto;
	height: 48px;
}
.artpublisher {
	max-width: 800px;
}
.pubsection {
	padding: 36px 16px;
}
.pubsection h3 {
	font-size: 18px;
	line-height: 24px;
	color: #264218;
	font-weight: 700;
	padding-bottom: 8px;
}
.pubsection .pbutton {
	padding: 28px 0;
}
.pubimg {
	display: block;
	margin: 16px auto 16px auto;
	width: 96%;
	/* max-width: 500px; */
	border-radius: 16px;
}
.pubcontent {
	padding: 16px 0 !important;
	position: relative;
}
.pubgreen {
	background-color: rgba(189, 214, 155, 0.3);
}
.buttonbar {
	position: fixed;
	width: 100%;
	height: auto;
	left: 0;
	bottom: 0;
	text-align: center;
	z-index: 100;
}
.buttonbarinside {
	width: 100%;
	max-width: 800px;
	margin: 0 auto;
	padding: 10px 0 14px 0;
	background-color: rgba(185, 192, 123, 0.8);
}
.pubbuttext {
	text-align: center;
	line-height: 20px;
	padding: 0 0 8px 0;
}
.pubimg4, .pubimg5, .pubimg6, .pubimg7, .pubimg8 {
	padding: 28px 0 0 0;
}
.footdown {
	padding: 0 0 12px 0;
}
.mobimg {
	height: 40px;
	width: auto;
	position: relative;
	margin: 0 2px;
}
.mobimg:hover {
	bottom: 2px;
}


/* RESPONSIVE */
/* Lebar layar 1024 */
@media screen and (max-width:1100px){
	.itembest {
		width: 16.6%;
	}
	.itembest7, .itembest8 {
		display: none;
	}
	.boxdesc {
		padding: 14px 16px 0 0;
		line-height: 18px;
	}
	.itembuku {
		width: 33.3%;
	}
	.topleft h2 {
		font-size: 36px;
		line-height: 42px;
	}
	.wrapbox h2 {
		font-size: 36px;
		line-height: 42px;
	}
}
/* Lebar layar 800 */
@media screen and (max-width:900px){
	.itembest {
		width: 20%;
	}
	.itembest6 {
		display: none;
	}
	.catbox {
		width: 33.3%;
	}
	.topleft, .topright {
		width: auto;
	}
}
/* Lebar layar 720 */
@media screen and (max-width:790px){
	.itembuku {
		width: 50%;
	}
}
/* Lebar layar 640 */
@media screen and (max-width:670px){
	.catbox {
		width: 50%;
	}
	.topleft {
		float: none;
		text-align: center;
	}
	.topright {
		float: none;
		text-align: center;
	}
	.metodeimg {
		padding: 4px;
	}
	.bookcontent {
		padding: 16px;
	}
	.boxapp {
		margin: 0;
	}
	.bukufinish {
		padding: 0 0 32px 0;
	}
	.bestitle {
		display: none;
	}
	.bestin {
		padding: 8px 0;
	}
	.biomotto {
		font-size: 14px;
		line-height: 18px;
	}
	.abouttext {
		float: none;
		width: auto;
		text-align: center;
	}
	.abouttextdesc {
		padding: 48px 0 0 0;
	}
	.bundlingitem {
		width: 50%;
	}
}
/* Lebar layar 480 */
@media screen and (max-width:520px){
	.itembest {
		width: 33.3%;
	}
	.itembest4, .itembest5 {
		display: none;
	}
	.boxcover {
		float: none;
		text-align: center;
	}
	.cover {
		margin: 0 auto;
	}
	.boxdesc {
		text-align: center;
		padding: 0 0 8px 0;
	}
	.wrapbox {
		margin: 0;
		border-radius: 0;
	}
	.catbox {
		width: 100%;
	}
	.catinside {
		margin: 4px 8px;
	}
	.logo {
		float: none;
		margin: 0 auto;
		width: auto;
		text-align: center;
	}
	.topmenu {
		float: none;
		text-align: center;
	}
	.toptool {
		padding: 16px 8px 0 8px;
	}
	.topright #cari {
		width: 110px;
	}
	.katcontent {
		padding: 24px 8px 48px 8px;
	}
	.subbox {
		margin: 0 4px;
	}
	.itembukuinside {
		margin: 4px;
	}
	.cover {
		width: 100%;
		height: auto;
	}
	.wrapbox h2, .topleft h2 {
		font-size: 28px;
		line-height: 32px;
	}
	.bukucover {
		float: none;
		margin: 0 auto;
		padding: 0 0 16px 0;
		text-align: center;
		clear: both;
		height: 320px;
	}
	.bukucover li {
		text-align: center;
		width: 100%;
	}
	.bukudesc {
		float: none;
		width: auto;
		clear: both;
	}
	.bukujudul {
		font-size: 18px;
		line-height: 24px;
		text-align: center;
	}
	.bukusubtitle {
		text-align: center;
	}
	.bukutable td {
		border-bottom: 1px dotted #b3bda0;
		background-color: rgba(233, 224, 105, 0.2);
		padding: 4px;
	}
	.bukutable .stdtable {
		width: 99%;
	}
	.belibox {
		text-align: center;
	}
	.belibox input, .buybox input {
		width: 99%;
	}
	.buybox {
		float: none;
		width: auto;
	}
	.sharebox {
		float: none;
		width: auto;
	}
	.sharetitle {
		text-align: left;
	}
	.sharebox {
		padding: 48px 0 0 0;
	}
	.appview {
		float: none;
		width: auto;
		text-align: center;
	}
	.appdesc {
		float: none;
		width: auto;
		text-align: center;
		padding: 16px 0 0 0;
	}
	.divbutton input {
		width: 98%;
	}
	.bundlingitem {
		width: 99%;
		float: none;
	}
	.bundlingiteminside {
		margin: 8px 0;
	}
}